/*==========================================
        BONDOK ANIMATIONS
==========================================*/

/* Fade In */

@keyframes fadeIn{

    from{

        opacity:0;

    }

    to{

        opacity:1;

    }

}

/* Slide Up */

@keyframes slideUp{

    from{

        opacity:0;

        transform:translateY(80px);

    }

    to{

        opacity:1;

        transform:translateY(0);

    }

}

/* Slide Left */

@keyframes slideLeft{

    from{

        opacity:0;

        transform:translateX(-80px);

    }

    to{

        opacity:1;

        transform:translateX(0);

    }

}

/* Slide Right */

@keyframes slideRight{

    from{

        opacity:0;

        transform:translateX(80px);

    }

    to{

        opacity:1;

        transform:translateX(0);

    }

}

/* Floating Perfume */

@keyframes floating{

    0%{

        transform:translateY(0px);

    }

    50%{

        transform:translateY(-18px);

    }

    100%{

        transform:translateY(0px);

    }

}

/* Gold Glow */

@keyframes glow{

    0%{

        box-shadow:0 0 10px rgba(201,162,39,.2);

    }

    50%{

        box-shadow:0 0 35px rgba(201,162,39,.5);

    }

    100%{

        box-shadow:0 0 10px rgba(201,162,39,.2);

    }

}

/* Hero */

.hero-content{

    animation:slideLeft 1s ease;

}

.hero-image{

    animation:slideRight 1.2s ease;

}

.hero-image img{

    animation:floating 5s ease-in-out infinite;

}

/* Collection Cards */

.card{

    animation:slideUp 1s ease;

}

.card:nth-child(2){

    animation-delay:.2s;

}

.card:nth-child(3){

    animation-delay:.4s;

}

/* Buttons */

.btn{

    transition:.35s;

}

.btn:hover{

    transform:translateY(-6px) scale(1.03);

}

/* Gallery */

.gallery-box{

    animation:fadeIn 1s ease;

}

.gallery-box:hover{

    transform:scale(1.04);

}

/* Footer */

footer{

    animation:fadeIn 1.2s ease;

}

/* Gold Button Animation */

.btn-gold{

    animation:glow 3s infinite;

}